body{ background-color: #ffffff; }
body{ background-image: url(); }
body{ background-repeat: repeat-y; }
body{ background-position: left top; }
body{ background-attachment: ; }
a:hover, .tosingle:hover h2 span, #searchform .searchsubmit:hover, #crumbs a:hover, .text a{ color: #ef99b4; }
h1, h2, h3, h4, h5, h6, .textgallery .gal_item .caption{ font-family: Open Sans; font-weight: 400; }
body, input, textarea{ font-family: Open Sans; font-weight: 400; }
.socialmedialinks li a:hover span, .page_navigation ul li a.current, .blogitem a:hover .minibox{ background: ; }
.socialmedialinks li a:hover span, .page_navigation ul li a.current{ border-color: ; }
